//
//  EmailContentTabCell.swift
//  PhoneManager
//
//  Created by edy on 2025/5/9.
//

import UIKit

class EmailContentTabCell: UITableViewCell {
    
    static let id = "EmailContentTabCell"
    
    var callblock = {}
    
    @IBOutlet weak var selectBtn: UIButton!
    @IBOutlet weak var groupName: UILabel!
    @IBOutlet weak var groupNumbers: UILabel!
    
    @IBOutlet weak var info: UIImageView!
    @IBOutlet weak var loaingView: UIActivityIndicatorView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        loaingView.startAnimating()
    }
    
    @IBAction func selectActions(_ sender: Any) {
        callblock()
    }
    
}
